
<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 


include('../conexion.php'); 

?>

<script>

function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?php


$codfactura=$_GET["codfacturatmp"];
$numlinea=$_GET["numlinea"];
$cliexe=$_GET["cliexe"];





$consulta = "DELETE FROM pedidos_lineastmp WHERE codfactura ='".$codfactura."' AND numlinea='".$numlinea."'";
$mysqli->query($consulta);

echo "<script>parent.location.href='frame_lineas_super.php?codfacturatmp=".$codfactura."&cliexe=".$cliexe."';</script>";


if ($result = $mysqli->query("SELECT count(*) as filas FROM pedidos_lineastmp WHERE  codfactura=$codfactura" )) {
   $filas = $result->num_rows;
   $result->close();
}





?>


				<script languaje="javascript">
	pon_prefijo("<?php echo $filas ?>");
	
		</script>